
	footer { background: #292929; color: #fff; }
	
	footer .sitemap { padding: 60px 0; }
	
	footer .sitemap .left-column { float: left; }
	footer .sitemap .center-column { float: left; border-left: solid 1px #444; border-right: solid 1px #444; }
	footer .sitemap .right-column { float: left; }
	footer .sitemap:after { content: ''; display: block; clear: both; }
	
	footer .sitemap .center-column > ul { display: inline-block; }
	footer .sitemap .center-column > ul:first-child { margin-left: 0px; }
	footer .sitemap .center-column > ul:after { content: ''; display: block; clear: both; }
	
	footer .sitemap .right-column:after { content: ''; display: block; clear: both; }

	footer .sitemap ul { list-style: none; font-family: 'Roboto Regular'; }
	footer .sitemap ul li {  }
	footer .sitemap ul li a { color: #fff; text-decoration: none; font-size: 130%; line-height: 160%; display: inline-block; }
	footer .sitemap ul li ul {  }
	footer .sitemap ul li ul li {  }
	footer .sitemap ul li ul li a { color: #999; font-size: 110%;}

	footer .sitemap .phone {  }
	footer .sitemap .phone .caption { font-size: 110%; color: #999; }
	footer .sitemap .phone .number { font-size: 200%; font-family: 'GOSTUI2 Bold'; margin-top: 10px; }
	footer .sitemap .phone .number a { color: #fff; text-decoration: none; }
	footer .sitemap .social { margin-top: 30px; }
	footer .sitemap .social .caption { font-size: 110%; color: #999; }
	footer .sitemap .social .text a { font-size: 110%; color: #fff; text-decoration: none; }
	footer .sitemap .social ul {  }
	footer .sitemap .social ul li { display: inline-block; border: solid 1px #444; margin-right: 7px; }
	footer .sitemap .social ul li a {  }
	footer .sitemap .social ul li a i {  }
	
	footer .copyrights { border-top: solid 1px #444; padding: 20px 0; color: #666; font-size: 110%; }

	
	
	/* 0-768 */
	@media screen and (max-width:768px) {
		footer .sitemap .center-column { border: none; border-top: solid 1px #444; padding-top: 20px; margin-top: 20px; }
		footer .sitemap .center-column > ul { margin-bottom: 20px; }
	}

	/* 768-1024 */
	@media screen and (min-width:769px) and (max-width:1024px) {
		footer .sitemap { padding-bottom: 30px; }
		footer .sitemap .center-column { padding: 0 0 0 15px; margin: 0 0 30px 15px; border-right: none; }
		footer .sitemap .center-column > ul { margin-left: 25px; }
		footer .sitemap .right-column { border-top: solid 1px #444; float: none; clear: both; padding-top: 30px; }
		footer .sitemap .phone { float: left; }
		footer .sitemap .social { margin: 10px 0 0 40px; float: left; }
		footer .sitemap ul li ul li a { font-size: 100%; line-height: 180%; }
	}
	
	/* 1024-1280 */
	@media screen and (min-width:1025px) and (max-width:1280px) {
		footer .sitemap { padding-bottom: 30px; }
		footer .sitemap .center-column { padding: 0 0 0 35px; margin: 0 0 30px 35px; border-right: none; }
		footer .sitemap .center-column > ul { margin-left: 35px; }
		footer .sitemap .right-column { border-top: solid 1px #444; float: none; clear: both; padding-top: 30px; }
		footer .sitemap .phone { float: left; }
		footer .sitemap .social { margin: 10px 0 0 40px; float: left; }
	}
		

	/* 1280-1440 */
	@media screen and (min-width:1281px) and (max-width:1440px) {
		footer .sitemap .center-column { padding: 0 25px; margin: 0 25px; }
		footer .sitemap .center-column > ul { margin-left: 35px; }
	}
	
	/* 1440+ */
	@media screen and (min-width:1441px) {
		footer .sitemap .center-column { padding: 0 60px; margin: 0 60px; }
		footer .sitemap .center-column > ul { margin-left: 40px; }
	}
	